.micro-topbuffer {
margin-top:80px;
}

/** CLASSIFICATIONS **/
.micro-classifications {
color: white;
background-image: url('https://dl.dropboxusercontent.com/u/64133716/Homepage/top-images/trees.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media (max-width: 800px) {
  .micro-topbuffer {
   margin-top:50px;
}
}

.micro-heading h1, .micro-heading p {
color: white;
text-align: center;
text-shadow: 1px 1px 4px rgba(0,0,0,0.9);
}

.micro-classifications .thumbnail {
height: 300px;
background-color: #eee;
}

.micro-classifications-image {
max-height: 150px;
overflow: hidden;
margin-top: 30px;
}

.micro-classifications-image img {
width: 100%;
padding-left: 20px;
padding-right: 20px;
}

.micro-classifications h4, .micro-classifications h3 {
  text-align: center;
  color: #666;
}

.micro-classifications h3 a:hover {
text-decoration: none !important;
}

.micro-classifications .thumbnail:hover {
height: 300px;
background-color: white;
}

/* 
@media (max-width: 990px) {
.micro-classifications .col-md-4 {
margin: 0 20% 0 20%;
}
}
 */

/* 
.overnail {
position: absolute;
margin-top: -60px;
display: block;
padding: 4px;
margin-bottom: 20px;
margin-left: 10px;
margin-right: 10px;
text-align: center;
line-height: 1.42857143;
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
-webkit-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
opacity: 0.7;
-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}


.overnail:hover {
opacity: 0.9;
}


.overnail h3 {
margin-top: 0;
margin-bottom: 0;
}

.overnail-top {
position: absolute;
padding: 4px;
margin-bottom: 20px;
margin-left: 10px;
margin-right: 10px;
margin-top: 5px;
text-align: center;
line-height: 1.42857143;
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
-webkit-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
opacity: 0.7;
-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}


.overnail-top:hover {
opacity: 0.9;
}


.overnail-top h3 {
margin-top: 0;
margin-bottom: 0;
}
 */

/***** FAST FACTS *****/
.fast-facts {
padding-top: 20px;
padding-bottom: 60px;
}

.fast-fact-icon {
font-size: 90px;
text-align: center;
color: #333;
text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}

.fast-facts p {
text-align: center;
color: #333;
text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}

.fast-facts .col-xs-4 {
padding-top: 30px;
}

.fast-facts .container-fluid{
padding-left: 0px;
padding-right: 0px;
}

/* Fast facts small screens */
@media (max-width: 800px) {
.fast-fact-icon {
font-size: 60px;
}

.fast-facts .col-md-2 {
padding-top: 10px;
padding-bottom: 10px;
}

.fast-facts p {
font-size: 12px;
}

}